/* 主色 */
.bg-main {
	background-color: #0093dd;
}
.text-main {
	color: #0093dd;
}

/* 品牌LOGO */
.navbar-brand img{
    width: 80%;
}
@media (min-width: 992px) {
    .navbar-brand img{
        width: 100%;
    }
}

/* 菜单按钮 */
.navbar-toggler{
    font-size: 80%;
}

#lsNavbar .navbar-nav .active, #lsNavbar .navbar-nav .nav-item:hover {
	border-bottom: 3px solid #0093dd;
}

/* 轮播图大小 */
.carousel-img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
@media (min-width: 768px) and (max-width: 991px) {
    .carousel-img {
      height: 300px;
    }
}

@media (min-width: 992px) {
    .carousel-img {
      height: 400px;
    }
}



/* *************** 首页信息样式 ************** */
.main-title{
    font-size: 1.2rem;
    font-weight: bold;
    padding: 5px;
    border-bottom: 2px solid #e0e0e0;
}
.menu-item {
	cursor: pointer;
}

.product-img {
	width: 5rem;
	height: 5rem;
}
.product-title {
	font-size: 0.8rem;
}

.product-item {
	width: 7.5rem;
	cursor: pointer;
	opacity: 0.6;
}

.product-show {
	background: url('../img/p_img/bg-cp.jpg') no-repeat;
	max-height: 432px;
	max-width: 277px;
}

.product-intro-item {
	cursor: pointer;
	border-right: 1px solid rgba(0,0,0,.125);
	border-bottom: 1px solid rgba(0,0,0,.125);
	position: relative;
}

.product-intro-item:nth-child(3n+0) {
	border-right: 0;
}
.product-intro-item:nth-child(4) {
	border-bottom: 0;
}
.product-intro-item:nth-child(5) {
	border-bottom: 0;
}
.product-intro-item:nth-child(6) {
	border-bottom: 0;
}
/* .product-intro-item:nth-child(2) {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.product-intro-item:nth-child(3) {
	border-bottom: 1px solid #ccc;
} */

.product-intro-item-showbg {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

/* 产品卡片详情 */
.product-card-item {
	display: none;
}
.product-card-item.active {
	display: block;
}

@media (min-width: 768px) {
    .main-title{
        font-size: 1.8rem;
    }
/* 	.product-bg {
		width: 7.5rem;
		height: 7.5rem;
	} */
	.product-img {
		width: 11.25rem;
		height: 11.25rem;
	}
	.product-intro-item{
		height: 216px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
   /* .product-bg {
    	width: 6.25rem;
    	height: 6.25rem;
    } */
    .product-img {
    	max-width: 7.5rem;
    	max-height: 7.5rem;
    }
	.product-title {
		font-size: 1rem;
	}
	.product-intro-item{
		height: 216px;
	}
}

@media (min-width: 992px) {
    /* .product-bg {
    	width: 9rem;
    	height: 9rem;
    } */
    .product-img {
    	width: 10rem;
    	height: 10rem;
    }
	.product-title {
		font-size: 1.2rem;
	}
}

/* ******************热门课程***************** */
#HotCourse{
    background: url(../img/course.jpg) no-repeat center center;
    width: 100%;
}

/* ******************热门课程 end***************** */







/* *************** 底部样式 ************** */
#foot-info{
    width: 100%;
    background: #0093dd;
    color: #fff;
    position: relative;
}

@media (min-width: 900px) {
    #foot-info .border-right2{
        border-right: #ccc 2px solid;
        height: 100%;
    }
}
#foot-info img{
    width: 120px;
}
#foot-info .footer-list-nav li{
    padding: 5px 0;
}
#foot-info .copyright{
    height: 35px;
    background: #003366;
    line-height: 35px;
}
/* *************** 底部样式 end************** */